package customer

import (
	"git.oa00.com/supply-chain/service/customer/batchSku"
	"git.oa00.com/supply-chain/service/customer/data"
	"git.oa00.com/supply-chain/service/customer/finance"
	"git.oa00.com/supply-chain/service/customer/service"
	"git.oa00.com/supply-chain/service/customer/sku"
)

type Customer struct {
	User     user
	Service  service.Service
	Sku      sku.Sku
	BatchSku batchSku.BatchSku
	Finance  finance.Finance
	Data     data.Data
}
